<?php
// koneksi localhost
// $open = mysqli_connect("127.0.0.1", "root", "", "perawatigd");
// $openinmut = mysqli_connect("127.0.0.1", "root", "", "igdrssa");

// koneksi server ugd
$open = mysqli_connect("127.0.0.1", "www-data", "www-data", "perawatigd");
$openinmut = mysqli_connect("127.0.0.1", "www-data", "www-data", "igdrssa");


if (!$open) {
    echo "Error: Unable to connect to MySQL." . PHP_EOL;
    echo "Debugging errno: " . mysqli_connect_errno() . PHP_EOL;
    echo "Debugging error: " . mysqli_connect_error() . PHP_EOL;
    exit;
}

if (!$openinmut) {
    echo "Error: Unable to connect to MySQL." . PHP_EOL;
    echo "Debugging errno: " . mysqli_connect_errno() . PHP_EOL;
    echo "Debugging error: " . mysqli_connect_error() . PHP_EOL;
    exit;
}
